uuid: 7a313b7b-cbfc-4432-9d8f-88ddd8e4174b
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: hBNNDTFwakREOTa6GGMqN899Iyrii0hInwSJtQ7Kj30
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
